### Method

# Gio SettingsSchemaKey get_default_value

since: 2.40

#### Declaration [src]

    GVariant*
    g_settings_schema_key_get_default_value (
      GSettingsSchemaKey* key
    )

#### Description [src]

Gets the default value for `key`.

Note that this is the default value according to the schema. System administrator defaults and lockdown are not visible via this API.

Available since: 2.40

#### Return value

Type: `GVariant`

The default value for the key.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.